.pt-o-game-mix1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

  &__left {
    width: 49%;
    height: 100%;

    .__instrustion {
      color: #343434;
      font-family: 'mont_sb';
      font-size: 1.8rem;
      line-height: 2.2rem;
    }

    .__content {
      color: $nightRider;
      font-family: 'mont_m';
      font-size: 1.8rem;
      line-height: 3.6rem;
    }

    .pt-o-block-paper{
      &__container{
        & > div > div {
          padding: 0 1.7rem 2rem 0;
        }
      }
    }
  }

  &__right {
    width: 49%;
    height: 100%;

    & > .__container {
      height: 100%;
      display: flex;
      flex-direction: column;

      & > .__header {
        margin: 0 1.6rem 3.2rem 1.6rem;

        & > .__description {
          color: #343434;
          font-family: 'mont_m';
          font-size: 1.8rem;
          line-height: 2.2rem;
          text-align: center;
        }
      }

      & > .__content {
        margin-bottom: 2rem;
        flex: 1;
        display: flex;
        flex-direction: column;
        overflow: hidden auto;

        &::-webkit-scrollbar {
          width: 7px;
          background-color: transparent;
        }
        &::-webkit-scrollbar-track {
            background-color: transparent;
            border-radius: 10px;
            margin-top: 1rem;
            margin-bottom: 1rem;
        }
        &::-webkit-scrollbar-thumb {
            background: #d4e9ff;
            border-radius: 10px;
        }

        & > .__list {
          flex: 1;

          &:nth-child(1) {
            padding: 0;
          }

          &:nth-child(3) {
            & > div {
              background: $pattensBlue !important;
            }
          }

          .__item {
            margin: 0 0 0.8rem 0;
            display: flex;
            align-items: center;
            justify-content: space-evenly;

            &:nth-child(2n + 1) {
              & > .__text {
                background: $aliceBlue;
              }
            }

            &:nth-child(2n) {
              & > .__text {
                background: $aliceBlue_sb;
              }
            }

            &:last-child {
              margin: 0;
            }

            & > .__text {
              // margin: 0 0 0 0.8rem;
              color: $gunPowder;
              // flex: 1;
              width: calc(100% - 10rem);
              padding: 1.1rem 1.6rem;
              border-radius: 1.2rem;
              font-family: 'mont_m';
              transition: color 0.25s ease-in-out;

              &.--danger {
                color: $salmon;
              }

              &.--success {
                color: $limeGreen;
              }
            }

            & > .__toggle {
              width: 6.2rem;
              display: flex;
              justify-content: center;

              .rs-toggle {
                .rs-toggle-presentation {
                  background: $salmon;
                }
              }

              .rs-toggle-checked {
                .rs-toggle-presentation {
                  background: $kellyGreen;
                }
              }
            }
          }

          .des1 {
            color: #343434;
            font-family: 'mont_m';
            font-size: 1.8rem;
            line-height: 2.2rem;
            text-align: center;
            margin: 2rem 2rem 1.2rem 2rem;
          }

          .des2 {
            color: #343434;
            font-family: 'mont_m';
            font-size: 1.8rem;
            line-height: 2.2rem;
            text-align: center;
            margin: 3rem 2rem 1.2rem 2rem;
          }

          .__radio {
            &-group {
              margin: 0 0 2.3rem 0;
              padding: 0 0 4.3rem 0;
              position: relative;

              &:last-child {
                // margin: 0;
                padding: 0;
                margin-bottom: 2.3rem;

                &::before {
                  display: none;
                }
              }

              &::before {
                width: 38rem;
                max-width: 77%;
                height: 0.1rem;
                background: $cornflower;
                content: '';
                position: absolute;
                bottom: 0;
                left: 50%;
                transform: translateX(-50%);
              }
            }

            &-heading {
              width: 33.2rem;
              max-width: 67%;
              margin: 0 auto 1.4vh auto;
              color: $dodgerBlue;
              font-family: 'mont_m';
              font-size: 1.8rem;
              line-height: 2.2rem;
              text-align: center;

              .__space {
                width: 8rem;
                height: 2.2rem;
                margin: 0 0.5rem;
                border-bottom: 0.2rem solid $cornflower;
                display: inline-block;
              }
            }

            &-list {
              display: flex;
              flex-direction: column;
              align-items: center;
              justify-content: center;
            }

            &-item {
              width: 33.2rem;
              max-width: 67%;
              min-height: 5rem;
              margin: 0 0 1.6rem 0;
              padding: 1rem 2rem;
              border: 0.2rem solid$cornflower;
              border-radius: 2.5rem;
              color: $nightRider;
              cursor: pointer;
              display: flex;
              align-items: center;
              justify-content: center;
              line-height: 1.9rem;
              text-align: center;
              transition: all 0.25s ease-in-out;

              &:last-child {
                margin: 0;
              }

              &:hover {
                border-color: $lightSkyBlue;
              }

              &.--checked {
                background: $dodgerBlue;
                border-color: $dodgerBlue;
                color: $white;
                font-family: 'mont_b';

                &:hover {
                  cursor: default;
                }
              }

              &.--danger {
                background: $salmon;
                border-color: $salmon;
                color: $white;
                font-family: 'mont_b';

                &:hover {
                  cursor: default;
                }
              }

              &.--success {
                background: $limeGreen;
                border-color: $limeGreen;
                color: $white;
                font-family: 'mont_b';

                &:hover {
                  cursor: default;
                }
              }
            }
          }
        }
      }
    }
  }

  &__see-more {
    display: none;
    // display: flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    border-radius: 2rem;
    background-color: rgba($color: #000000, $alpha: 0.4);
    position: fixed;
    bottom: 14rem;
    z-index: 1000;
    left: calc(50% - 2rem);
  }
}

@media only screen and (max-width: 1024px) and (max-aspect-ratio:3999/3000){
  .pt-o-game-mix1 {
    flex-direction: row;
    overflow: auto;
    &__left {
      width: 100%;
      height: auto;
      & > .__container {
        & > .pt-o-block-cloud__container {
          padding: 2rem;
        }
      }
      .pt-o-block-paper {
        padding: 3rem 1rem 2rem 1.5rem;
        width: 100%;
        height: calc(100%);
        &__container {
          & > div {
            & > div {
              position: unset !important;
              &:nth-child(1) {
              }
            }
          }
        }
        .__instrustion{
          font-size: 1.6rem;
        }
        .__pin.--right {
          top: 1rem;
        }
        .__pin.--left {
          top: 1rem;
        }
      }
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 3.6rem;
      }
    }
    &__right {
      width: 100%;
      height: auto;
      flex: 1;
      position: relative;
      & > .__container {
        padding: 0;
        margin-top: 1rem;
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 1.6rem;
          }
        }
        & > .__content {
          margin: 0;
          & > .__list {
            padding-top: 2.4rem;
            & > div {
              & > div {
                position: unset !important;
                &:nth-child(1) {
                }
              }
            }
            .des1, .des2{
              font-size: 1.6rem;
            }
            .__item {
              font-size: 1.6rem;
            }
            .__radio {
              &-group {
                margin: 0 0 2.3rem 0;
                padding: 0 0 4.3rem 0;
                position: relative;

                &:last-child {
                  // margin: 0;
                  padding: 0;
                  margin-bottom: 2.3rem;

                  &::before {
                    display: none;
                  }
                }

                &::before {
                  width: 38rem;
                  max-width: 77%;
                  height: 0.1rem;
                  background: $cornflower;
                  content: '';
                  position: absolute;
                  bottom: 0;
                  left: 50%;
                  transform: translateX(-50%);
                }
              }

              &-heading {
                width: 33.2rem;
                max-width: 67%;
                margin: 0 auto 1.4vh auto;
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.6rem;
                line-height: 2.2rem;

                .__space {
                  width: 8rem;
                  height: 2.2rem;
                  margin: 0 0.5rem;
                  border-bottom: 0.2rem solid $cornflower;
                  display: inline-block;
                }
              }

              &-item {
                width: 33.2rem;
                font-size: 1.6rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
@include screen-1024-landscape{
  .pt-o-game-mix1 {
    flex-direction: column;
    &__left {
      width: 49%;
      height: 100%;
      & > .__container {
        & > .pt-o-block-cloud__container {
          padding: 2rem;
        }
      }
      .pt-o-block-paper {
        padding: 3rem 1rem 2rem 1.5rem;
        width: 100%;
        height: calc(100%);
        &__container {
          & > div {
            & > div {
              // position: unset !important;
              &:nth-child(1) {
              }
            }
          }
        }
        .__instrustion{
          font-size: 1.6rem;
          line-height: 2.6rem;
        }
        .__pin.--right {
          top: 1rem;
        }
        .__pin.--left {
          top: 1rem;
        }
      }
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 2.6rem;
      }
    }
    &__right {
      width: 49%;
      height: 100%;
      flex: 1;
      position: relative;
      & > .__container {
        padding: 0;
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 1.6rem;
          }
        }
        & > .__content {
          padding: 0;
          & > .__list {
            // padding-top: 2.4rem;
            & > div {
              & > div {
                // position: unset !important;
                &:nth-child(1) {
                }
              }
            }
            .des1, .des2{
              font-size: 1.6rem;
            }
            .__item {
              font-size: 1.6rem;
            }
            .__radio {
              &-group {
                margin: 0 0 2.3rem 0;
                padding: 0 0 4.3rem 0;
                position: relative;

                &:last-child {
                  // margin: 0;
                  padding: 0;
                  margin-bottom: 2.3rem;

                  &::before {
                    display: none;
                  }
                }

                &::before {
                  width: 38rem;
                  max-width: 77%;
                  height: 0.1rem;
                  background: $cornflower;
                  content: '';
                  position: absolute;
                  bottom: 0;
                  left: 50%;
                  transform: translateX(-50%);
                }
              }

              &-heading {
                width: 33.2rem;
                max-width: 67%;
                margin: 0 auto 1.4vh auto;
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.6rem;
                line-height: 2.2rem;

                .__space {
                  width: 8rem;
                  height: 2.2rem;
                  margin: 0 0.5rem;
                  border-bottom: 0.2rem solid $cornflower;
                  display: inline-block;
                }
              }

              &-item {
                width: 33.2rem;
                font-size: 1.6rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
@media only screen and (max-width: 960px) and (max-aspect-ratio:3999/3000){
  .pt-o-game-mix1 {
    flex-direction: row;
    overflow: auto;
    &__left {
      width: 100%;
      height: auto;
      & > .__container {
        & > .pt-o-block-cloud__container {
          padding: 2rem;
        }
      }
      .pt-o-block-paper {
        padding: 3rem 1rem 2.5rem 1.5rem;
        width: 100%;
        height: calc(100%);
        &__container {
          & > div {
            & > div {
              position: unset !important;
              &:nth-child(1) {
              }
            }
          }
        }
        .__pin.--right {
          top: 1rem;
        }
        .__pin.--left {
          top: 1rem;
        }
      }
      .__instrustion {
        font-size: 1.6rem;
        line-height: unset;
      }
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 3.6rem;
      }
    }
    &__right {
      width: 100%;
      height: auto;
      margin-top: 1rem;
      & > .__container {
        height: auto;
        padding: 0;
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 1.6rem;
          }
        }
        & > .__content {
          margin: 0;
          & > .__list {
            padding-top: 1rem;
            & > div {
              & > div {
                position: unset !important;
                &:nth-child(1) {
                }
              }
            }
            .__item {
              font-size: 1.6rem;
            }
            .des1 {
              font-size: 1.6rem;
            }
            .des2 {
              font-size: 1.6rem;
              margin: 3rem 2rem 1.2rem 2rem;
            }

            .__radio {
              &-group {
                margin: 0 0 2.3rem 0;
                padding: 0 0 4.3rem 0;
                position: relative;

                &:last-child {
                  // margin: 0;
                  padding: 0;
                  margin-bottom: 2.3rem;

                  &::before {
                    display: none;
                  }
                }

                &::before {
                  width: 38rem;
                  max-width: 77%;
                  height: 0.1rem;
                  background: $cornflower;
                  content: '';
                  position: absolute;
                  bottom: 0;
                  left: 50%;
                  transform: translateX(-50%);
                }
              }

              &-heading {
                width: 33.2rem;
                max-width: 67%;
                margin: 0 auto 1.4vh auto;
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.6rem;
                line-height: 2.2rem;
                text-align: center;

                .__space {
                  width: 8rem;
                  height: 2.2rem;
                  margin: 0 0.5rem;
                  border-bottom: 0.2rem solid $cornflower;
                  display: inline-block;
                }
              }

              &-item {
                width: 33.2rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
@include screen-960-landscape{
  .pt-o-game-mix1 {
    flex-direction: column;
    // overflow: auto;
    &__left {
      width: 49%;
      height: 100%;
      & > .__container {
        & > .pt-o-block-cloud__container {
          padding: 2rem;
        }
      }
      .pt-o-block-paper {
        padding: 3rem 1rem 2.5rem 1.5rem;
        width: 100%;
        height: calc(100%);
        &__container {
          & > div {
            & > div {
              // position: unset !important;
              &:nth-child(1) {
              }
            }
          }
        }
        .__pin.--right {
          top: 1rem;
        }
        .__pin.--left {
          top: 1rem;
        }
        .__instrustion {
          font-size: 1.4rem;
          line-height: 2.6rem;
        }
      }
      
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.2rem;
        line-height: 2.2rem;
      }
    }
    &__right {
      width: 49%;
      height: 100%;
      & > .__container {
        height: 100%;
        padding: 0;
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 1.4rem;
          }
        }
        & > .__content {
          padding: 1rem;
          overflow: auto;
          margin: 0 0 0.5rem 0;
          & > .__list {
            padding-top: 0;
            & > div {
              & > div {
                // position: unset !important;
                &:nth-child(1) {
                }
              }
            }
            .__item {
              font-size: 1.2rem;
            }
            .des1 {
              font-size: 1.4rem;
            }
            .des2 {
              font-size: 1.4rem;
              margin: 3rem 2rem 1.2rem 2rem;
            }

            .__radio {
              &-group {
                margin: 0 0 2.3rem 0;
                padding: 0 0 4.3rem 0;
                position: relative;

                &:last-child {
                  // margin: 0;
                  padding: 0;
                  margin-bottom: 2.3rem;

                  &::before {
                    display: none;
                  }
                }

                &::before {
                  width: 38rem;
                  max-width: 77%;
                  height: 0.1rem;
                  background: $cornflower;
                  content: '';
                  position: absolute;
                  bottom: 0;
                  left: 50%;
                  transform: translateX(-50%);
                }
              }

              &-heading {
                width: 33.2rem;
                max-width: 67%;
                margin: 0 auto 1.4vh auto;
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.4rem;
                line-height: 2.2rem;
                text-align: center;

                .__space {
                  width: 8rem;
                  height: 2.2rem;
                  margin: 0 0.5rem;
                  border-bottom: 0.2rem solid $cornflower;
                  display: inline-block;
                }
              }

              &-item {
                width: 33.2rem;
                min-height: 3rem;
                font-size: 1.2rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
@include screen-768-landscape{
  .pt-o-game-mix1 {
    flex-direction: column;
    // overflow: auto;
    &__left {
      width: 49%;
      height: 100%;
      & > .__container {
        & > .pt-o-block-cloud__container {
          padding: 2rem;
        }
      }
      .pt-o-block-paper {
        padding: 3rem 1rem 2.5rem 1.5rem;
        width: 100%;
        height: calc(100%);
        &__container {
          & > div {
            & > div {
              // position: unset !important;
              &:nth-child(1) {
              }
            }
          }
        }
        .__pin.--right {
          top: 1rem;
        }
        .__pin.--left {
          top: 1rem;
        }
        .__instrustion {
          font-size: 1.4rem;
          line-height: unset;
        }
      }
      
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.2rem;
        line-height: 3.6rem;
      }
    }
    &__right {
      width: 49%;
      height: 100%;
      & > .__container {
        height: 100%;
        padding: 0;
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 1.4rem;
          }
        }
        & > .__content {
          padding: 0;
          overflow: auto;
          margin-bottom: 2rem;
          & > .__list {
            padding-top: 0;
            & > div {
              & > div {
                // position: unset !important;
                &:nth-child(1) {
                }
              }
            }
            .__item {
              font-size: 1.2rem;
            }
            .des1 {
              font-size: 1.4rem;
            }
            .des2 {
              font-size: 1.4rem;
              margin: 3rem 2rem 1.2rem 2rem;
            }

            .__radio {
              &-group {
                margin: 0 0 2.3rem 0;
                padding: 0 0 4.3rem 0;
                position: relative;

                &:last-child {
                  // margin: 0;
                  padding: 0;
                  margin-bottom: 2.3rem;

                  &::before {
                    display: none;
                  }
                }

                &::before {
                  width: 38rem;
                  max-width: 77%;
                  height: 0.1rem;
                  background: $cornflower;
                  content: '';
                  position: absolute;
                  bottom: 0;
                  left: 50%;
                  transform: translateX(-50%);
                }
              }

              &-heading {
                width: 33.2rem;
                max-width: 67%;
                margin: 0 auto 1.4vh auto;
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.4rem;
                line-height: 2.2rem;
                text-align: center;

                .__space {
                  width: 8rem;
                  height: 2.2rem;
                  margin: 0 0.5rem;
                  border-bottom: 0.2rem solid $cornflower;
                  display: inline-block;
                }
              }

              &-item {
                width: 20.2rem;
                min-height: 3rem;
                padding: 10px 20px;
                font-size: 1.2rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
@include screen-mobile-portrait{
  .pt-o-game-mix1 {
    flex-direction: row;
    overflow: auto;
    &__left {
      width: 100%;
      height: auto;
      & > .__container {
        & > .pt-o-block-cloud__container {
          padding: 2rem;
        }
      }
      .pt-o-block-paper {
        padding: 3rem 1rem 2.5rem 1.5rem;
        width: 100%;
        height: calc(100%);
        &__container {
          & > div {
            & > div {
              position: unset !important;
              &:nth-child(1) {
              }
            }
          }
        }
        .__pin.--right {
          top: 1rem;
        }
        .__pin.--left {
          top: 1rem;
        }

        .__instrustion {
          font-size: 1.4rem;
          line-height: 2.6rem;
        }
      }
      
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.2rem;
        line-height: 2.2rem;
      }
    }
    &__right {
      width: 100%;
      height: auto;
      margin-top: 1rem;
      & > .__container {
        height: auto;
        padding: 0;
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 1.4rem;
          }
        }
        & > .__content {
          margin: 0;
          & > .__list {
            padding-top: 1rem;
            & > div {
              & > div {
                position: unset !important;
                &:nth-child(1) {
                }
              }
            }
            .__item {
              font-size: 1.2rem;
            }
            .des1 {
              font-size: 1.4rem;
            }
            .des2 {
              font-size: 1.4rem;
              margin: 3rem 2rem 1.2rem 2rem;
            }

            .__radio {
              &-group {
                margin: 0 0 2.3rem 0;
                padding: 0 0 4.3rem 0;
                position: relative;

                &:last-child {
                  // margin: 0;
                  padding: 0;
                  margin-bottom: 2.3rem;

                  &::before {
                    display: none;
                  }
                }

                &::before {
                  width: 38rem;
                  max-width: 77%;
                  height: 0.1rem;
                  background: $cornflower;
                  content: '';
                  position: absolute;
                  bottom: 0;
                  left: 50%;
                  transform: translateX(-50%);
                }
              }

              &-heading {
                width: 33.2rem;
                max-width: 67%;
                margin: 0 auto 1.4vh auto;
                color: $dodgerBlue;
                font-family: 'mont_m';
                font-size: 1.4rem;
                line-height: 2.2rem;
                text-align: center;

                .__space {
                  width: 8rem;
                  height: 2.2rem;
                  margin: 0 0.5rem;
                  border-bottom: 0.2rem solid $cornflower;
                  display: inline-block;
                }
              }

              &-item {
                width: 20.2rem;
                min-height: 3rem;
                padding: 10px 20px;
                font-size: 1.2rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}